.menu-button-target {
  cursor:pointer;
  position:absolute;
  /*position:fixed;*/
  z-index:200;
  right:2vw;
  top:1.5vw;
  width:10vw;
  height:10vw;
  background-color:#6e5313;
  /*border:#FFF 0.18rem solid;*/
  border-radius: 99rem;
  padding: 0 2.3vw;
  transition: all 0.2s;
}
.menu-button-target.active {
  background-color: transparent;
}
.menu-button-target.active .menu-button {
  background-color: transparent;
}
.menu-button-target.active .menu-button:before {
  transform: translateY(0%) rotate(45deg);
  background-color: #FFF;
}
.menu-button-target.active .menu-button:after {
  transform: translateY(0%) rotate(-45deg);
  background-color: #FFF;
}
.menu-button {
  position: relative;
  top:50%;
  display: block;
  width:5.5vw;
  height:0.7vw;
  margin-top: -0.5vw;
  background-color: #FFF;
  transition: all 0.2s;
}
.menu-button:before,
.menu-button:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: #FFF;
  transition: all 0.2s;
}
.menu-button:before {
  transform: translateY(-250%);
}
.menu-button:after {
  transform: translateY(250%);
}
.menu-overlay {
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
    background-color: rgba(42, 70, 94, 0.95);
    display:none;
    z-index:3;
}
.menu-overlay.active nav ul {
  margin-top:calc(50vh - 55vw);
}
nav {
  overflow: hidden;
}
nav ul {
  overflow: hidden;
  margin-top: 0;
  transition: margin-top 0.4s ease;
  padding:0 10vw;
}
nav ul li {
  width:100%;
  text-align:center;
  color:#FFF;
  padding: 1vw 0;
  font-size:5vw;
  border-bottom:rgba(255,255,255,0.3) 1px dashed;
}
nav li a { color:#FFF; }
nav ul li:hover {
  background-color:#541b2f;
  color: #FFF;
}
nav li a:hover { color:#FFF; }


@media screen and (min-width:1025px) { 
	.menu-button-target { display:none; }
}